-- 基础信息
base_info = {
	group_id = 133102765
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 765002, npc_id = 20107, pos = { x = 1535.234, y = 220.279, z = 253.798 }, rot = { x = 0.000, y = 36.600, z = 0.000 }, area_id = 5 }
}

-- 装置
gadgets = {
	{ config_id = 765001, gadget_id = 70710093, pos = { x = 1535.193, y = 218.756, z = 253.726 }, rot = { x = 0.000, y = 36.600, z = 0.000 }, level = 16, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 765001 },
		regions = { },
		triggers = { },
		npcs = { 765002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
